@charset "utf-8";
@import url("parts-detail.css");
@import url("slick.css");

/* フォント */
body {
	font-family: sans-serif;
}
em {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', sans-serif;
}
.mincho {
	font-family: serif;
}

/* 全体・共通 */ 
html {
	font-size: 62.5%;
}
body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.6;
	word-break: break-all;
	word-wrap: break-word;
}
#container {
	color: #333;
	text-align: left;
}
a:link {
	color: #0071bc;
	text-decoration: underline;
}
a:visited {
	color: #660099;
	text-decoration: underline;
}
a:active {
	color: #cc0000;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a img {
	border: none;
}
input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
	font-family: sans-serif;
	font-size: 1.6rem;
}

input[type="text"],
textarea,
select {
	font-family: sans-serif;
	font-size: 1.6rem;
}
.external_link_text {
	display: none;
}
p {
	margin: 1em 0px;
	word-break: normal;
	word-wrap: break-word;
}
hr {
	clear: both;
}
.hide {
	display: block;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	clip: rect(0,0,0,0);
	overflow: hidden;
}
hr.hide {
	border: none;
}
#keep_page {
	display: none !important;
}

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

/* スマートフォン用 */
#sp_page_index_link_wrap {
	display: none;
}
#spm_wrap {
	display: none;
}
.sp_button {
	display: none;
}
/* テーブル切り替え */
#main_body .sp_table_wrap {
	overflow: auto;
}
#main_body div.sp_large_table {
	width: 1000px;
	overflow: visible;
}
.sp_button {
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dcdcdc;
	background: -moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background: -ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background-color: #f9f9f9;
	color: #000000;
	text-shadow: 1px 1px 0px #ffffff;
	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
	box-shadow:inset 1px 1px 0px 0px #ffffff;
	font-size: 1.5rem;
	text-decoration: none;
	text-align: center;
}
.sp_button:hover {
	background: -moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background: -ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background-color: #e9e9e9;
}
.sp_button:active {
	position: relative;
	top: 1px;
}
/* ページ内目次 */
#sp_page_index_link_wrap {
	display: block;
	width: auto;
	padding: 10px 0px;
}
#sp_page_index_link_toggle {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 10px;
	font-size: 1.5rem;
	border: 1px solid #333333;
	background: url(/img/sp/acc_open.png) no-repeat 97% center #eeeeee;
	background-size: 15px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}
#sp_page_index_link_toggle.open {
	background-image: url(/img/sp/acc_close.png);
}
#sp_page_index_link_toggle:focus {
	outline: none;
}
ul#sp_page_index_link,
#main #main_a ul#sp_page_index_link {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#sp_page_index_link li,
#main #main_a ul#sp_page_index_link li {
	padding: 10px;
	border-bottom: 1px solid #CCCCCC;
}
ul#sp_page_index_link li a,
#main #main_a ul#sp_page_index_link li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
ul#sp_page_index_link li a.sp_headtype_h2, #main #main_a ul#sp_page_index_link li a.sp_headtype_h2 {padding-left: 10px; font-size: 2.0rem; line-height: 1.2em;}
ul#sp_page_index_link li a.sp_headtype_h3, #main #main_a ul#sp_page_index_link li a.sp_headtype_h3 {padding-left: 20px; font-size: 1.8rem; line-height: 1.2em;}
ul#sp_page_index_link li a.sp_headtype_h4, #main #main_a ul#sp_page_index_link li a.sp_headtype_h4 {padding-left: 30px; font-size: 1.6rem; line-height: 1.2em;}
ul#sp_page_index_link li a.sp_headtype_h5, #main #main_a ul#sp_page_index_link li a.sp_headtype_h5 {padding-left: 40px; font-size: 1.4rem; line-height: 1.2em;}
ul#sp_page_index_link li a.sp_headtype_h6, #main #main_a ul#sp_page_index_link li a.sp_headtype_h6 {padding-left: 50px; font-size: 1.2rem; line-height: 1.2em;}

/* レスポンシブアコーディオン用 */
.acc_title + input {
	display: none;
}
.acc_icon {
	display: none;
}

/* 承認枠 */
#approval_table {
	font-size: 1.4rem;
}

/* ヘッダ */
#header {
	color: #fff;
	background: url(/img/site/kankou/bg_common.gif) #99001F;
}
#header2 {
	width: 98%;
	max-width: 1100px;
	margin: 0px auto;
	padding-bottom: 15px;
	position: relative;
}
.site_index #header2 {
	padding-bottom: 250px;
}
#he_right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	padding-top: 20px;
	font-size: 1.4rem;
}
#header_link {
	display: table;
	margin: 0px;
	padding: 0px;
	list-style: none;
	vertical-align: middle;
}
#header_link a {
	color: #fff;
}
#header_link > li {
	display: table-cell;
	padding-right: 10px;
}
#header_link > li ul, #header_link > li dl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header_link > li dt {
	margin: 0 10px;
}
#header_link > li dd {
	margin: 0 2px;
}
#header_link > li dd a {
	display: inline-block;
	padding: 0 5px;
	line-height: 22px;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
}
#header_link > li dd a#moji_large {
	border-color: #fff;
	font-size: 1.6rem;
}
#header_link > li dd a#moji_default {
	border-color: #fff;
}
#header_link > li dd a#haikei_white {
	color: #333 !important;
	background-color: #fff !important;
	border-color: #fff !important;
}
#header_link > li dd a#haikei_black {
	color: #fff !important;
	background-color: #000 !important;
	border-color: #000 !important;
}
#header_link > li dd a#haikei_blue {
	color: #ff0 !important;
	background-color: #00f !important;
	border-color: #00f !important;
}
button#func_menu_close {
	display: none;
}
#top_search_keyword {
	margin-top: -8px;
}
#top_search_keyword input {
	margin-left: 5px;
	vertical-align: top;
}
#top_search_keyword input#tmp_query {
	width: 200px !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	border: none !important;
}
#top_search_keyword input#submit {
	width: 40px;
	height: 40px;
	background: url(/img/site/kankou/icon_search.png) no-repeat center center;
	border: none;
	text-indent: 40px;
	white-space: nowrap;
	overflow: hidden;
}
#mainimg_box::before {
	content: url(/img/site/kankou/mainimg.png);
	position: absolute;
	left: 50%;
	top: -200px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 2;
}
#mainimg_box {
	position: relative;
}
#mainimg_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#mainimg_box img {
	width: 100%;
}

#control_k1 {
	display: none;
	white-space: nowrap;
	position: absolute;
	left: 50%;
	bottom: 10px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
ul.slick-dotted + #control_k1 {
	display: block;
}
#mainimg_box ul.slick-dots {
	display: inline-block;
	vertical-align: middle;
}
#mainimg_box ul.slick-dots li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 8px;
}
#mainimg_box ul.slick-dots li button {
	display: block;
	width: 15px;
	height: 15px;
	background: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,1), 0 0 5px rgba(0,0,0,1);
	border-radius: 50%;
	text-indent: 15px;
	white-space: nowrap;
	overflow: hidden;
}
#mainimg_box ul.slick-dots li.slick-active button {
	background: #ff0;
}
#mainimg_box button {
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
	outline: none;
	vertical-align: middle;
}
#mainimg_box button#control_next_k1 {
	margin: 0 8px;
}
#mainimg_box button#control_pause_k1,
#mainimg_box button#control_play_k1 {
	padding: 0 10px;
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,1), 0 0 5px rgba(0,0,0,1);
	font-weight: bold;
}
#top_search {
	background: url(/img/site/kankou/bg_gnav.gif);
}
#top_search_box {
	width: 98%;
	max-width: 1200px;
	margin: 0px auto;
}
ul#gnav {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#gnav li {
	width: 130px;
	margin: 24px;
}
ul#gnav a {
	display: block;
	height: 130px;
}
ul#gnav li:not(#gnav0) a {
	padding: 80px 10px 0;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center top 30px;
	background-color: #99001F;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
}
ul#gnav li:not(#gnav0) a:hover {
	background-color: #B84D63;
}
.site_index li#gnav0 {
	display: none;
}
li#gnav0 a {
	background: url(/img/site/kankou/bg_gnav0.png) no-repeat center center;
	text-indent: 130px;
	white-space: nowrap;
	overflow: hidden;
}
li#gnav1 a {
	background-image: url(/img/site/kankou/bg_gnav1.png);
}
li#gnav2 a {
	background-image: url(/img/site/kankou/bg_gnav2.png);
}
li#gnav3 a {
	background-image: url(/img/site/kankou/bg_gnav3.png);
}
li#gnav4 a {
	background-image: url(/img/site/kankou/bg_gnav4.png);
}
li#gnav5 a {
	background-image: url(/img/site/kankou/bg_gnav5.png);
}
#sidemenu_box {
	position: fixed;
	-webkit-transition: right 0.3s;
	transition: right 0.3s;
	right: -145px;
	top: 30px;
	z-index: 2;
}
#sidemenu_box.open {
	right: 0px;
}
#sidemenu_box > span {
	display: block;
	width: 70px;
	height: 140px;
	text-indent: 70px;
	white-space: nowrap;
	background: url(/img/site/kankou/logo_sidemenu_open.png) no-repeat right 10px center #FFF24F;
	border-radius: 100% 0 0 100% / 50% 0 0 50%;
	overflow: hidden;
	position: absolute;
	right: 144px;
	top: 0px;
}
#sidemenu_box.open > span {
	background-image: url(/img/site/kankou/logo_sidemenu_close.png);
}
#sidemenu_box > span:hover {
	cursor: pointer;
}
#sidemenu_box a {
	display: block;
	padding: 8px 0;
	color: #333;
	line-height: 1.2;
	text-decoration: none;
}
#sidemenu_box a:hover {
	text-decoration: underline;
}
#sidemenu_box ul {
	width: 110px;
	margin: 0;
	padding: 15px 15px 15px 20px;
	font-size: 1.5rem;
	background: #FFF24F;
	list-style: none;
}
#weather_box {
	position: fixed;
	left: 30px;
	bottom: 30px;
	z-index: 2;
}

/* パンくずリスト */
#pankuzu_wrap {
	width: 98%;
	max-width: 1100px;
	margin: 0px auto;
	padding: 20px 0;
	font-size: 1.3rem;
}
#pankuzu_wrap .icon_current {
	display: none;
}
#footstep_wrap {
	display: none;
}

/* 本文 */
body:not(.site_index) #main_body {
	width: 98%;
	max-width: 1100px;
	margin: 0px auto;
}
#content_header {
	margin-bottom: 20px;
	font-size: 1.5rem;
	text-align: right;
}
#content_header > span:not(:first-child) {
	margin-left: 14px;
}
#content_header a[id*='print_mode_link'] {
	padding-left: 26px;
	background: url(/img/site/kankou/icon_print.png) no-repeat left center;
}

#main_header {
	background: #FDECC9;
	margin-bottom: 20px;
}
#main_header h1 {
	width: 98%;
	max-width: 1100px;
	margin: 0px auto;
	padding: 1.0em 0 1.0em 40px;
	background: url(/img/site/kankou/bg_h1.png) no-repeat left center;
	border: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.4;
}
#main_body h2 {
	clear: both;
	margin: 20px 0px;
	padding: 0.8em 48px;
	background: url(/img/site/kankou/bg_h2.png) no-repeat left bottom,
	            url(/img/site/kankou/bg_h2.png) no-repeat right bottom #FDF4ED;
	border: none;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
}
#main_body h3 {
	clear: both;
	margin: 20px 0px;
	padding: 0.6em 48px;
	background: url(/img/site/kankou/bg_h3_1.png) no-repeat left 8px center,
	            url(/img/site/kankou/bg_h3_2.png);
	border: none;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
}
#main_body h4 {
	clear: both;
	margin: 20px 0px;
	padding: 0.6em 48px;
	background: url(/img/site/kankou/bg_h4.png) no-repeat left 8px center #F5E5E8;
	border: none;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.4;
}
#main_body h5 {
	clear: both;
	margin: 20px 0px;
	padding: 0.5em 48px;
	background: transparent;
	border: 1px solid #F9BF4D;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}
#main_body h6 {
	clear: both;
	margin: 20px 0px;
	padding: 0.5em 48px;
	background: url(/img/site/kankou/bg_h6.png) no-repeat left 8px center;
	border: none;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}
#main_body table {
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 2px;
	margin: 0px 0px 10px;
	width: auto;
	max-width: 100%;
}
#main_body th {
	background: #f5f5f5;
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
#main_body td {
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
.pdf_download,
.wmplayer_download {
	clear: both;
	margin: 30px 0px 0px;
	width: 100%;
	display: table;
}
.pdf_download .pdf_img,
.wmplayer_download .wmplayer_img {
	display: table-cell;
	vertical-align: top;
	width: 158px;
	margin: 0px;
	padding: 0px;
}
.pdf_download .pdf_img img,
.wmplayer_download .wmplayer_img img {
	width: 100%;
	height: auto;
}
.tenpu_txt {
	display: table-cell;
	vertical-align: top;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font-size: 1.3rem;
	line-height: 1.5;
}
#section_footer {
	clear: both;
	margin: 30px 0;
	border: 1px solid #ccc;
	font-size: 1.5rem;
}
#section_footer h2, #main_body #section_footer h2 {
	margin: 0;
	padding: 20px 18px 16px 80px;
	background: url(/img/site/kankou/bg_h2_sf.png) no-repeat left 20px center;
	font-size: 1.5rem;
	font-weight: bold;
}
#section_footer_detail {
	padding: 0 20px 20px;
	background: transparent;
}
#section_footer_detail .sf_name2 {
	margin-left: 10px;
}
#sns_button_wrap > div {
	display: inline-block;
	margin-right: 20px;
	vertical-align: top;
}
#sns_button_wrap > div a {
	display: inline-block;
	line-height: 32px;
}
#sns_button_wrap div[id*='sns_button_'] a {
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	text-indent: 32px;
	white-space: nowrap;
	overflow: hidden;
}
#sns_button_facebook a {
	background-image: url(/img/site/kankou/icon_sns_fb.png);
}
#sns_button_twitter a {
	background-image: url(/img/site/kankou/icon_sns_tw.png);
}
#sns_button_line a {
	background-image: url(/img/site/kankou/icon_sns_ln.png);
}
div[id*='calendar_button_'] a {
	padding-left: 42px;
	color: currentcolor;
	text-decoration: none;
	background: url(/img/site/kankou/icon_calendar.png) no-repeat left center;
}

/* トップページ */
.section_information {
	width: 98%;
	max-width: 1200px;
	margin: 0px auto;
	padding: 40px 0;
}
#main_body .section_information h2 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: transparent;
}
.section_information ul {
	display: table;
	min-width: 780px;
	margin: 30px auto 20px;
	padding: 0px;
	list-style: none;
}
.section_information ul li {
	display: table-row;
}
.section_information ul li span {
	display: table-cell;
	padding: 12px 0;
}
.section_information ul li span.article_date {
	width: 12em;
}
.section_information .link_box {
	text-align: center;
}
.section_information .link_box a {
	display: inline-block;
	width: 14em;
	margin: 6px;
	padding: 6px 0;
	color: currentcolor;
	text-decoration: none;
	background: #E6CCCC;
}
.section_information .link_box a:hover {
	text-decoration: underline;
}
#routes {
	background: #FDF4ED;
}
#routes_box {
	width: 98%;
	max-width: 1200px;
	margin: 0px auto;
	padding: 70px 0 90px;
	position: relative;
}
#routes_box h2 {
	margin: 0px 0 50px;
	padding: 0px;
	text-align: center;
	background: transparent;
}
#routes_box p {
	margin: 0px;
}
#routes_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#routes_box ul li {
	position: relative;
}
#routes_box ul.slick-dotted li:not(.slick-center)::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	position: absolute;
	left: 0;
	top: 0;
}
#control_k2 {
	display: none;
	white-space: nowrap;
	position: absolute;
	left: 50%;
	bottom: 50px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
ul.slick-dotted + #control_k2 {
	display: block;
}
#routes_box ul.slick-dots {
	display: inline-block;
	vertical-align: middle;
}
#routes_box ul.slick-dots li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 8px;
}
#routes_box ul.slick-dots li button {
	display: block;
	width: 15px;
	height: 15px;
	background: #99001F;
	border-radius: 50%;
	text-indent: 15px;
	white-space: nowrap;
	overflow: hidden;
}
#routes_box ul.slick-dots li.slick-active button {
	background: #ff0;
}
#routes_box button {
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
	outline: none;
	vertical-align: middle;
}
#routes_box button#control_next_k2 {
	margin: 0 8px;
}
#routes_box button#control_pause_k2,
#routes_box button#control_play_k2 {
	padding: 0 10px;
	color: #99001F;
	font-weight: bold;
}
#sns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	padding: 48px 0 100px;
	background: url(/img/site/kankou/bg_sns.gif) no-repeat center top #FDECC9;
}
#sns h2 {
	margin: 0;
}
#sns > div {
	width: 490px;
	margin: 0 20px;
	text-align: center;
}
#sns > div > div {
	height: 460px;
	padding: 20px;
	background-color: #fff;
}
#links {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 98%;
	max-width: 1080px;
	margin: 10px auto;
}
#links p {
	margin: 0px;
	padding: 30px;
}

/* リストページ */
.info_list_wrap ul {
	margin: 0px;
	padding: 0;
	list-style: none;
}
.site_list_2 .info_list_wrap ul {
	margin: 40px 0;
}
.site_list_2 .info_list_wrap li {
	margin: 20px 0;
	padding-left: 26px;
	position: relative;
}
.site_list_2 .info_list_wrap li::before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 3px solid #99001F;
	border-right: 3px solid #99001F;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left: 0;
	top: 0.3em;
}
.site_list1 .info_list_wrap ul {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-bottom: 40px;
}
.site_list1 .info_list_wrap li {
	width: 225px;
	margin: 40px 0 0 40px;
	padding: 10px 10px 30px;
	background: url(/img/site/kankou/bg_listpage.png) no-repeat right bottom #FDF4ED;
}
.site_list1 .info_list_wrap li:nth-child(4n+1) {
	margin-left: 0;
}
.list_pack .article_img span:empty {
	display: block;
	width: 225px;
	height: 170px;
	background: url(/img/site/kankou/noimage.jpg) no-repeat center center;
}
.list_pack .article_txt span {
	display: block;
}
.list_pack .article_date {
	margin-top: 10px;
	font-size: 1.4rem;
}

/* フッタ */
#content_footer {
	margin-bottom: 40px;
}
#site_footer_box {
	width: 98%;
	max-width: 1100px;
	margin: 40px auto;
}
#footer_link_pagetop {
	position: fixed;
	right: 30px;
	bottom: -80px;
	z-index: 2;
	-webkit-transition: bottom 0.3s ease-in-out;
	transition: bottom 0.3s ease-in-out;
}
#footer_link_pagetop.fixed {
	bottom: 30px;
}
#footer {
	color: #fff;
	background: url(/img/site/kankou/bg_common.gif) #99001F;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#author_info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 98%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
#author_box {
	line-height: 1.4;
}
.f_author {
	font-size: 1.8rem;
	font-weight: bold;
}
.f_address {
	margin-bottom: 0;
}
.f_number {
	margin-top: 0;
}
#footer_img {
	padding: 0 70px 0 80px;
}
#footer_navi ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1.4rem;
}
#footer_navi ul li {
	margin: 1em 0;
	padding-left: 22px;
	background: url(/img/site/kankou/icon_footer.png) no-repeat left center;
}
#copyright {
	width: 100%;
	margin-top: 20px;
	font-size: 1.2rem;
	text-align: center;
}


/* 印刷表示、背景色変更 */
body[class*='view_print_mode'] #pankuzu_wrap,
body[class*='view_print_mode'] #main_body,
body[class*='view_print_mode'] #site_footer_box {
	max-width: none;
}
body[class*='color_'] .section_information .link_box a {
	background-color: rgba(255,255,255,0.2);
}
body[class*='color_'] #routes,
body[class*='color_'] #sns,
body[class*='color_'] .info_list_wrap li {
	background-color: transparent;
}
body[class*='color_'] #sns {
	background-image: none;
}
body[class*='color_black'] #sidemenu_box > span,
body[class*='color_black'] #sidemenu_box ul {
	background-color: #333;
}
body[class*='color_blue'] #sidemenu_box > span,
body[class*='color_blue'] #sidemenu_box ul {
	background-color: #00a;
}


/* 避難所リンク追加20210207 */
#btn_evacuation {
	width: 108px;
	position: fixed;
	right: 10px;
	bottom: 290px;
	z-index: 100;
}
@media screen and (max-width: 670px) {
	#btn_evacuation {
		width: 65px;
		bottom: 185px;
	}
}
#btn_evacuation a {
	display: block;
	color: inherit;
}
#btn_evacuation a img {
	max-width: 100%;
	height: auto;
}
#btn_evacuation button#btn_evacuation_close {
	display: block;
	width: 30px;
	height: 30px;
	border: none;
	background: none;
	color: inherit;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: -15px;
	right: -10px;
}
#btn_evacuation button#btn_evacuation_close img {
	width: 100%;
	height: auto;
}
/* 避難所リンク追加20210207ここまで */


/* タブレット */
@media screen and (max-width : 1099px) {
	img {
		max-width: 100%;
		height: auto !important;
	}
	.site_index #header2 {
		padding-bottom: 40px;
	}
	#he_right {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#header_link {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#header_link > li {
		display: block;
	}
	#header_link > li ul, #header_link > li dl {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#top_search_keyword {
		margin-top: 5px;
	}
	ul#gnav {
		padding: 10px 0;
	}
	ul#gnav li {
		margin: 10px;
	}
	#mainimg_box::before {
		-webkit-transform: scale(0.5) translateX(-50%);
		transform: scale(0.5) translateX(-50%);
		-webkit-transform-origin: left top;
		transform-origin: left top;
		top: -70px;
	}
	#mainimg_box ul li {
		height: 0;
		padding-top: 12.4%;
	}
	#sidemenu_box {
		position: static;
	}
	#sidemenu_box > span {
		display: none;
		position: static;
	}
	#sidemenu_box ul {
		width: 100%;
		padding: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}
	#sidemenu_box ul li {
		text-align: center;
	}
	#sidemenu_box a {
		padding: 20px 0;
	}
	.section_information ul {
		width: 80%;
		min-width: 0;
	}
	#sns {
		display: block;
		padding: 20px 0;
	}
	#sns > div {
		width: auto;
		margin: 0 auto 20px;
		overflow: hidden;
	}
	#links {
		padding: 20px 0;
	}
	#links > div {
		width: 33.3%;
	}
	#links p {
		padding: 5px;
	}
	.site_list1 .info_list_wrap li {
		margin: 10px !important;
	}
	#footer_img {
		padding: 0 28px;
	}
}


/* スマートフォン */
@media screen and (max-width: 670px) {
	#container {
		min-width: 320px;
	}
	#sp_page_index_link_wrap {
		display: block;
	}
	#spm_wrap {
		display: block;
		position: absolute;
		top: 15px;
		right: 10px;
		z-index: 200;
	}
	.sp_button {
		display: block;
	}
	button#spm_menu {
		display: block;
		width: 60px;
		height: 60px;
		margin: 0px;
		padding: 0px;
		border: none;
		border-radius: 50%;
		background: url(/img/sp/btn_menu.png) no-repeat center center #fff;
		background-size: 26px auto;
		color: #000000;
		text-indent: -9999em;
		text-align: left;
		overflow: hidden;
	}
	.spm_menu_open button#spm_menu {
		background-image: url(/img/sp/btn_close.png);
	}
	#container #header2 {
		padding-bottom: 25px;
	}
	#he_right {
		width: calc(100% - 70px);
		margin-right: 70px;
	}
	#header_link > li {
		display: none;
	}
	.spm_menu_open #header_link > li#hl_lang,
	.spm_menu_open #header_link > li#hl_ruby,
	.spm_menu_open #header_link > li#hl_read {
		display: block;
	}
	#top_search, #sidemenu_box {
		display: none;				
	}
	.spm_menu_open #top_search, .spm_menu_open #sidemenu_box {
		display: block;				
	}
	#top_search_keyword input#tmp_query {
		width: 180px !important;
	}
	#mainimg_box::before {
		display: none;
	}
	#sidemenu_box ul {
		padding: 5px 0;
	}
	#sidemenu_box ul li {
		width: 50%;
	}
	#sidemenu_box a {
		padding: 10px 5px;
	}
	#weather_box {
		left: 10px;
		bottom: 10px;
	}
	#weather_box img {
		width: auto;
		height: 90px !important;
	}
	.section_information ul {
		display: block;
	}
	.section_information ul li {
		display: block;
		margin: 10px 0;
	}
	.section_information ul li span {
		display: block;
		padding: 0;
	}
	#sns > div > div {
		margin: 0 10px;
		padding: 10px;
	}
	#links > div {
		width: 50%;
	}
	.site_list1 .info_list_wrap ul {
		display: block;
		padding-bottom: 0;
	}
	.site_list1 .info_list_wrap li {
		margin: 10px auto !important;
	}
	a#print_mode_link, a#print_mode_link_large {
		display: none;
	}
.pdf_download, .wmplayer_download {
	display: block;
	width: auto;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: block;
}
.tenpu_txt {
	display: block;
	padding: 10px 0px 0px;
	font-size: 1.2rem;
}
.tenpu_txt br {
	display: none;
}
	#content_footer {
		text-align: center;
	}
	#sns_button_wrap > div#calendar_button_google, #sns_button_wrap > div#calendar_button_yahoo {
		display: block;
		margin-top: 10px;
	}
	#footer_link_pagetop {
		right: 10px;
	}
	#footer_link_pagetop.fixed {
		bottom: 10px;
	}
	#author_info {
		width: auto;
		padding: 20px 20px 90px;
	}
	#author_info > div {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	#footer_img {
		text-align: center;
	}
	#footer_img img {
		width: 150px;
	}
	#author_box {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
	#footer_navi {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
	#copyright {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
	}
}